# Uncomment this line to define a global platform for your project
platform :ios, '8.0'
# Uncomment this line if you're using Swift
use_frameworks!

target 'WebRTC iOS Swift' do
    pod "WebRTC"
    pod "SocketRocket"
    pod "PermissionScope"
end

target 'WebRTC iOS SwiftTests' do

end

target 'WebRTC iOS SwiftUITests' do

end

